[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=33023
Caption=TIWMainMenu1
Color=33023
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=536870911
HoverColor=255
HoverColorTo=55295
HoverFontColor=15791345
HoverGradientDirection=gdVertical
IconBackgroundColor=33023
ItemColor=55295
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=33023
RootItemColor=55295
RootItemColorTo=13563893
RootItemGradientDirection=gdVertical
SeparatorColor=255
ShowHint=False
UseBorder=False
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=-16777208
CSSStyle=
Enabled=True
FontName=
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=0
CSSStyle=
Enabled=True
FontName=Verdana
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
